<?php
defined('_WPBOOKINGPRO_EXEC') or die;
if(!class_exists("WpBookingPro_RateHelper")) {
    /**
     * Class WpBookingPro_RateHelper
     */
    class WpBookingPro_RateHelper
    {
        /**
         * @var array
         */
        public static $packageType = [
            'event',
            'package'
        ];

        /**
         * @return string
         */
        public static function getEventName()
        {
            return "event";
        }
        public static function getServiceName()
        {
            return "service";
        }

        /**
         * @return string
         */
        public static function getNamePackage()
        {
            return "package";
        }
    }
}
